mvnForum Homepage


Posted by jansorg at May 18, 2004 1:56:28 AM
Re: Compile Error
Have you installed the libjpeg-devel package?

What Linux do you use?

Joachim